## irssi-scripts 5

=== debian/changelog ===
irssi-scripts (5) unstable; urgency=low

  * updates
  * cleanup in debian/ (thank you to Gergely Nagy!)

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 27 Mar 2002 23:36:00 +0100
   

irssi-scripts (4) unstable; urgency=low

  * touch up release (mostly added updates)

 -- Martin Loschwitz <madkiss@madkiss.org>  Sat, 23 Mar 2002 21:49:00 +0100
  

irssi-scripts (3) unstable; urgency=low

  * added scripts from Ion.
  * removed kickreasons.momma (Closes: #138092)
  * Synch with irssi-text maintainer (Closes: #138091, #138125)
  * fixed E-Mail address in control-file

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 13 Mar 2002 16:20:00 +0100
     

irssi-scripts (2) unstable; urgency=low

  * Changed mainteiner e-mail address.
  * Added much more scripts
  
 -- Martin Loschwitz <madkiss@madkiss.org>  Tue, 12 Mar 2002 15:55:04 +0100
   

irssi-scripts (1) unstable; urgency=low

  * Initial Release.

 -- Martin Loschwitz <madkiss@madkiss.de>  Sat, 23 Feb 2002 12:26:29 +0100
