=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Martin Loschwitz <madkiss@madkiss.org>
Build-Depends: debhelper (>> 3.0.0), tar, gzip, patch
Standards-Version: 3.5.6.0

Package: irssi-scripts
Architecture: all
Depends: irssi-text (>= 0.8.1)
Description: useful set of scripts for irssi
 This is a collection of useful sets for the irssi
 IRC-client.
 .
 It contains nearly all scripts you can obtain from 
 http://scripts.irssi.de.
