=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

unpack:	
	tar xvfz scripts.tar.gz

build: clean unpack	

	cd build-dir && patch -p0 <../debian/patches/beep_beep.diff

clean:
	
	dh_testdir
	dh_clean
	
	if [ -d "build-dir" ]; then \
	  rm -rf build-dir; \
	fi
	
install: build

	dh_testdir
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/irssi-scripts.
	cp build-dir/* debian/irssi-scripts/usr/share/irssi/scripts/

# Build architecture-independent files here.
binary-indep: build install

		cp debian/overrides debian/irssi-scripts/usr/share/lintian/overrides/irssi-scripts
		        
		# finally, build package
		dh_testdir
		dh_testroot
		dh_installdocs
		dh_installchangelogs
		dh_compress
		dh_shlibdeps
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb
	
# Build architecture-dependent files here.
binary-arch: ;

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
