## irssi-scripts 14

=== debian/changelog ===
irssi-scripts (14) unstable; urgency=low

  * Updated act.pl, idonkey.pl, kicks.pl, leodict.pl, recode.pl, xdccget.pl
  * Added active_notice.pl, active_notify.pl, away_hilight_notice.pl,
    dancer_forwardfix.pl, dancer_hide_477.pl, fakectcp.pl, freenode_filter.pl,
    fuckem.pl, hignore.pl, invitejoin.pl, kline_warning.pl from
    <http://scripts.irssi.org/>.
  * Removed outdated cryptographic signatures
  * Added alternative Suggests: w3m | www-browser to comply with Policy
    Manual, section 7.4
  * debian/copyright: added extensive listing of scripts and their licences

 -- Florian Ernst <florian_ernst@gmx.net>  Fri,  4 Jun 2004 18:58:54 +0200

iirssi-scripts (13) unstable; urgency=low

  * Updated binary.pl, dau.pl, doc.pl, findbot.pl, linkchan.pl, mangle.pl,
    nicklist.pl, version-stat.pl
  * Added act.pl, auto_whois.pl, my_beep.pl, mygoogle.pl, myimdb.pl,
    screen_away.pl, wordcompletition.pl from <http://scripts.irssi.org/>.
  * Removed debian/mangle.pl.diff as patch is incorporated upstream
  * Removed outdated cryptographic signatures

 -- Florian Ernst <florian_ernst@gmx.net>  Mon, 26 Apr 2004 17:36:10 +0200

irssi-scripts (12) unstable; urgency=low

  * Including new upstream releases (Closes: #235349), now all suitable
    scripts from http://scripts.irssi.org/ are included
  * Updated Depends to suit new scripts, removed all Suggests that only one
    single script demanded
  * Added note about (auto)running scripts to README.Debian
  * Adjusted some scripts to Debian proper
  * Removed hitcount.pl due to license problems
  * Removed wa.pl as its dependencies cannot be met in Debian
  * Linked some obsolete scripts to their successor
  * Upgraded to debhelper: best practices

 -- Florian Ernst <florian_ernst@gmx.net>  Thu, 11 Mar 2004 01:37:59 +0100

irssi-scripts (11) unstable; urgency=low

  * New maintainer (Closes: #229921)
  * Update and bugfix-only release, no new scripts this time except
    for nickserv.pl and topic-diff.pl
  * debian/control:
    + Removed 'useful' from short description; description rewording
    + Removed 'tar' and 'gzip' from Build-Depends-Indep: as they
      actually are Essential:, as well as removed 'patch' as it will be
      pulled in by build-essential
    + Dependency cleanup, removed xirssi from Depends as it doesn't
      provide the necessary perl modules, removed libnet-vicq-perl as it
      is not part of Debian, also downgraded libwww-perl to Recommends:
    + Bumped Standards:-Version to 3.6.1
  * debian/copyright: Fix url to include ':'
  * debian/overrides: General overhaul, stripping out all unneeded parts
  * debian/patches/: added patches to make some scripts actually
    Debian-compatible
  * debian/rules:
    + Linked sysinfo_irssi.pl to sysinfo_dg.pl as they are identical,
      also added usage information. Thanks, Kai Hendry! (Closes: #182829)
    + Fixed symlink creation (Closes: #187957, thanks to Stephen Rueger!),
      removed text files due to license problems
  * Removed outdated signatures
  * Removed irc_chess.pl, irssiq.pl and mailcount.pl as their dependencies
    are not met in Debian, and added lots of Suggests:, also see
    README.Debian (Closes: #163434, #163437)
  * Split xmmsinfo.pl into script and module (Closes: #203655)
  * Changed hardcoded w3m to sensible-browser in openurl.pl, but ncftp and
    mutt remain (Closes: #222268)
  * Added nickserv.pl (Closes: #194352) and topic-diff.pl

 -- Florian Ernst <florian_ernst@gmx.net>  Thu, 26 Feb 2004 23:48:17 +0100

irssi-scripts (10) unstable; urgency=low

  * Business as usual (new scripts, scripts updates)
  * Added mkshorterlink.pl, written by Gergely Nagy
  * debian/control Updated Standards:-Version
  * debian/rules: Removed beep-beep.pl, use beep.pl as replacement

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 22 Dec 2002 19:52:00 +0100

irssi-scripts (9) unstable; urgency=low

  * The usual things (new scripts, scripts updates)
  * Removed scriptassists.pl, it's in upstream since 0.8.6.
  * Removed babelirc.pl due to the lack of the perl module for this script
  * debian/control Updated Standards:-Version
  * Improved package description a bit

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 20 Nov 2002 20:12:00 +0100

irssi-scripts (8) unstable; urgency=low

  * The usual things (new scripts, scripts updates)
  * Added signature-files for scripts by script autors
  * debian/control: Fixed Dependencies / added Recommends (Closes: #160790)
  * debian/control Updated Standards:-Version
    
 -- Martin Loschwitz <madkiss@madkiss.org>  Thu, 03 Oct 2002 15:03:00 +0200
     

irssi-scripts (7) unstable; urgency=low

  * The usual things (new scripts, scripts updates)
  * debian/copyright: change URL to scripts-website

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 28 Jul 2002 22:52:00 +0200
     

irssi-scripts (6) unstable; urgency=low

  * much more scripts added
  * updates

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 May 2002 15:35:00 +0200
     
