=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Florian Ernst <florian_ernst@gmx.net>
Build-Depends-Indep: debhelper (>= 3.0.0)
Standards-Version: 3.6.1

Package: irssi-scripts
Architecture: all
Depends: irssi-text (>= 0.8.9-1) | irssi-snapshot (>= 0.8.6+cvs.20030309-1)
Recommends: libwww-perl
Suggests: figlet, libcrypt-cbc-perl, libdbi-perl, libtext-iconv-perl, libxmms-perl, lsof, mldonkey-server, net-tools, perl, perl-modules, xmms, w3m | www-browser
Description: collection of scripts for irssi
 This is a collection of useful scripts for the irssi IRC-client.
 Thus, installing this package only makes sense if you intend to use
 irssi.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from http://scripts.irssi.org/
