=== debian/rules ===
#!/usr/bin/make -f

unpack:	unpack-stamp
unpack-stamp:

	tar xvfz scripts.tar.gz
	tar xvfz signatures.tar.gz
	touch $@
	
build: unpack-stamp build-stamp
build-stamp: 

	# Patching some scripts to Debian-compliance
	# Splitting xmmsinfo.pl into script and module, see #203655
	cd scripts && ( \
	cat ../debian/patches/*.diff | patch -p0; \
	sed -ne '/\# XMMSInfo\.pm/,$$p' xmmsinfo.pl > XMMSInfo.pm; \
	sed -ne '1,/\# END OF SCRIPT/p' xmmsinfo.pl > xmmsinfo.pl.tmp; \
	mv -f xmmsinfo.pl.tmp xmmsinfo.pl )
	touch $@
	
clean:
	
	dh_testdir
	dh_clean
	-rm -rf build-stamp unpack-stamp scripts signatures
	
install:

	dh_testdir
	dh_clean -k
	install -d `pwd`/debian/irssi-scripts/usr/share/perl5/Irssi/
	mv scripts/XMMSInfo.pm `pwd`/debian/irssi-scripts/usr/share/perl5/Irssi/
	install -d `pwd`/debian/irssi-scripts/usr/share/irssi/scripts/
	for a in `find scripts -mindepth 1 | sed -e 's/^\.\///g' | grep -v '^scripts$$'`; do install -p -m 644 "$$a" `pwd`/debian/irssi-scripts/usr/share/irssi/"$$a"; done
	# log2ansi.pl will run outside irssi, so it needs the executable bit
	chmod +x `pwd`/debian/irssi-scripts/usr/share/irssi/scripts/log2ansi.pl
	mv signatures `pwd`/debian/irssi-scripts/usr/share/irssi/scripts/
	install -D -m 644 `pwd`/debian/overrides `pwd`/debian/irssi-scripts/usr/share/lintian/overrides/irssi-scripts

# Build architecture-independent files here.
binary-indep: build install

	# create necessary symlinks (for downwards compability)
	# those three stay since possibly the files will be re-included
	#dh_link	usr/share/irssi/scripts/eliza_deutsch.txt usr/share/irssi/scripts/eliza_deutsch.txt
	#dh_link	usr/share/irssi/scripts/eliza_nick.txt usr/share/irssi/scripts/eliza_nick.txt
	#dh_link	usr/share/irssi/scripts/quiz_questions usr/share/irssi/scripts/quiz-questions
	dh_link	usr/share/irssi/scripts/pggb_sound.pl usr/share/irssi/scripts/pggb-sound.pl
	dh_link	usr/share/irssi/scripts/cp1250_kick.pl usr/share/irssi/scripts/cp1250-kick.pl
	dh_link	usr/share/irssi/scripts/friends_shasta.pl usr/share/irssi/scripts/friends-shasta.pl
	dh_link	usr/share/irssi/scripts/mailcheck_mbox_flux.pl usr/share/irssi/scripts/mailcheck-mbox-flux.pl
	dh_link	usr/share/irssi/scripts/sana_cmd.pl usr/share/irssi/scripts/sana-cmd.pl
	dh_link	usr/share/irssi/scripts/paste-derwan.pl usr/share/irssi/scripts/paste_derwan.pl
	dh_link usr/share/irssi/scripts/url_log.pl usr/share/irssi/scripts/url-log.pl
	dh_link usr/share/irssi/scripts/sysinfo_dg.pl usr/share/irssi/scripts/sysinfo_irssi.pl
	dh_link usr/share/irssi/scripts/version-stat.pl usr/share/irssi/scripts/version_stat.pl
	dh_link usr/share/irssi/scripts/nickmix-c0ffee.pl usr/share/irssi/scripts/nickmix_c0ffee.pl
	dh_link usr/share/irssi/scripts/page-c0ffee.pl usr/share/irssi/scripts/page_c0ffee.pl
	dh_link usr/share/irssi/scripts/sysinfo277-irssi.pl usr/share/irssi/scripts/sysinfo_dj.pl
	dh_link usr/share/irssi/scripts/sysinfoplus.pl usr/share/irssi/scripts/sysinfo_tronic.pl
	dh_link usr/share/irssi/scripts/sysinfoplus.pl usr/share/irssi/scripts/sysinfo_juerd.pl
	
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
