## irssi-scripts 20041126

=== debian/changelog ===
irssi-scripts (20041126) unstable; urgency=low

  * Updated autoopper.pl, awayproxy.pl, dau.pl, dcc_ip.pl, mkick.pl,
    paste-derwan.pl, seen.pl, shortenurl.pl and topicsed.pl
  * Added awaybar.pl, callerid.pl, df.pl, dice.pl, go.pl, ignore_log.pl,
    linkshort.pl, scroller.pl, spambot.pl, tinyurl.pl, twprompt.pl and
    xmms2.pl, README.Debian and debian/copright updated accordingly
  * debian/control: removed Suggests: on mldonkey-server, it was removed
    from Sarge again
  * Added "use Irssi::TextUI;" to rotator.pl, thanks to Nick Moffitt
    (Closes: #281097)
  * Patched charsetwars.pl to use Encode, thanks to Bas Zoetekouw
    (Closes: #282773)

 -- Florian Ernst <florian_ernst@gmx.net>  Fri, 26 Nov 2004 15:21:40 +0100

irssi-scripts (20040728) unstable; urgency=low

  * Updated dau.pl, nicklist.pl, xauth.pl, xqf.pl
  * nickserv.pl: apply security measures, thanks Christoph Berg
    (Closes: #259100)
  * debian/control: removed dependency on irssi-snapshot as it is quite broken
    at the moment
  * mv debian/irssi-scripts.links debian/links

 -- Florian Ernst <florian_ernst@gmx.net>  Wed, 28 Jul 2004 14:00:41 +0200

irssi-scripts (20040708) unstable; urgency=low

  * debian/rules:
    + moved dh_link calls into debian/irssi-scripts.links
    + substitution: $(CURDIR) for `pwd`
  * Shortened lintian overrides
  * Thanks to Marc 'HE' Brockschmidt for pointing all this out!
  * Updated dau.pl, len.pl

 -- Florian Ernst <florian_ernst@gmx.net>  Thu,  8 Jul 2004 18:04:16 +0200

irssi-scripts (20040630) unstable; urgency=low

  * Changed to a more sensible versioning scheme (YYYYMMDD)
  * Updated act.pl, dccstat.pl, fserve.pl, modelist.pl
  * Added bitlbee_blist.pl, bitlbee_tab_completion.pl,
    bitlbee_typing_notice.pl, dcc_ip.pl, hddtemp.pl, isdn.pl,
    mass_hilight_blocker.pl, showhost.pl, u.pl, xqf.pl from
    <http://scripts.irssi.org/>

 -- Florian Ernst <florian_ernst@gmx.net>  Wed, 30 Jun 2004 13:32:58 +0200
