=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: irssi-scripts
 Architecture: all
-Depends: irssi-text (>= 0.8.9-1) | irssi-snapshot (>= 0.8.6+cvs.20030309-1)
+Depends: irssi-text (>= 0.8.9-1)
 Recommends: libwww-perl
-Suggests: figlet, libcrypt-cbc-perl, libdbi-perl, libtext-iconv-perl, libxmms-perl, lsof, mldonkey-server, net-tools, perl, perl-modules, xmms, w3m | www-browser
+Suggests: figlet, libcrypt-cbc-perl, libdbi-perl, libtext-iconv-perl, libxmms-perl, lsof, net-tools, perl, perl-modules, xmms, w3m | www-browser
 Description: collection of scripts for irssi
  This is a collection of useful scripts for the irssi IRC-client.
  Thus, installing this package only makes sense if you intend to use
