=== debian/rules ===
#!/usr/bin/make -f

unpack:	unpack-stamp
unpack-stamp:

	tar xvfz scripts.tar.gz
	tar xvfz signatures.tar.gz
	touch $@
	
build: unpack-stamp build-stamp
build-stamp: 

	# Patching some scripts to Debian-compliance
	# Splitting xmmsinfo.pl into script and module, see #203655
	cd scripts && ( \
	cat ../debian/patches/*.diff | patch -p0; \
	sed -ne '/\# XMMSInfo\.pm/,$$p' xmmsinfo.pl > XMMSInfo.pm; \
	sed -ne '1,/\# END OF SCRIPT/p' xmmsinfo.pl > xmmsinfo.pl.tmp; \
	mv -f xmmsinfo.pl.tmp xmmsinfo.pl )
	touch $@
	
clean:
	
	dh_testdir
	dh_clean
	-rm -rf build-stamp unpack-stamp scripts signatures
	
install:

	dh_testdir
	dh_clean -k
	install -d $(CURDIR)/debian/irssi-scripts/usr/share/perl5/Irssi/
	mv scripts/XMMSInfo.pm $(CURDIR)/debian/irssi-scripts/usr/share/perl5/Irssi/
	install -d $(CURDIR)/debian/irssi-scripts/usr/share/irssi/scripts/
	for a in `find scripts -mindepth 1 | sed -e 's/^\.\///g' | grep -v '^scripts$$'`; do install -p -m 644 "$$a" $(CURDIR)/debian/irssi-scripts/usr/share/irssi/"$$a"; done
	# log2ansi.pl will run outside irssi, so it needs the executable bit
	chmod +x $(CURDIR)/debian/irssi-scripts/usr/share/irssi/scripts/log2ansi.pl
	mv signatures $(CURDIR)/debian/irssi-scripts/usr/share/irssi/scripts/
	install -D -m 644 $(CURDIR)/debian/overrides $(CURDIR)/debian/irssi-scripts/usr/share/lintian/overrides/irssi-scripts

# Build architecture-independent files here.
binary-indep: build install

	dh_testdir
	dh_testroot
	dh_link
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
