## irssi-scripts 20050401

=== debian/changelog ===
irssi-scripts (20050401) unstable; urgency=low

  * Last update before the Sarge release
  * Updated dau.pl, joininfo.pl, len.pl and ontv.pl
  * Added cgrep.pl and iMPD.pl
  * Fixed some typos, added note about figlet now being in non-free
  * Now three scripts depending on a package necessary for a Suggests:

 -- Florian Ernst <florian@debian.org>  Fri,  1 Apr 2005 16:06:17 +0200

irssi-scripts (20050123) unstable; urgency=low

  * New maintainer address, many thanks to Andreas Barth for previous
    sponsoring
  * Updated autoopper.pl, awaybar.pl, binary.pl, dice.pl and xauth.pl
  * Added fortune.pl, twsocials.pl and twtopic.pl;
    README.Debian and debian/copright updated accordingly
  * debian/README.Debian: added note about mldonkey situation

 -- Florian Ernst <florian@debian.org>  Sun, 23 Jan 2005 14:56:22 +0100

irssi-scripts (20041221) unstable; urgency=low

  * Updated dau.pl, paste_derwan.pl, query.pl and screen_away.pl
  * Added awaylogcnt.pl, chansort.pl and modelist-r.pl,
    README.Debian and debian/copright updated accordingly
  * Patch for charsetwars.pl completed, thanks to Bas Zoetekouw
    (Closes: #286259)
  * debian/README.Debian: clarified new script approval
  * General proofreading, adding some details

 -- Florian Ernst <florian_ernst@gmx.net>  Tue, 21 Dec 2004 00:01:40 +0100
