=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: irssi-scripts
 Section: net
 Priority: optional
-Maintainer: Florian Ernst <florian_ernst@gmx.net>
+Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends-Indep: debhelper (>= 3.0.0)
 Standards-Version: 3.6.1
 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: irssi-text (>= 0.8.9-1)
 Recommends: libwww-perl
-Suggests: figlet, libcrypt-cbc-perl, libdbi-perl, libtext-iconv-perl, libxmms-perl, lsof, net-tools, perl, perl-modules, xmms, w3m | www-browser
+Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
 Description: collection of scripts for irssi
  This is a collection of useful scripts for the irssi IRC-client.
  Thus, installing this package only makes sense if you intend to use
