## irssi-scripts 20050609

=== debian/changelog ===
irssi-scripts (20050609) unstable; urgency=low

  * Minimal upload to slowly get things going again
  * Replaced hello.pl
  * Updated whitelist.pl
  * Added doublefilter.pl, nopl.pl and wlstat.pl

 -- Florian Ernst <florian@debian.org>  Thu,  9 Jun 2005 15:59:42 +0200
