=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 build-stamp: 
 
 	# Patching some scripts to Debian-compliance
+	# move to dpatch will happen once Sarge is released
 	# Splitting xmmsinfo.pl into script and module, see #203655
 	cd scripts && ( \
 	cat ../debian/patches/*.diff | patch -p0; \
