## irssi-scripts 20060513

=== debian/changelog ===
irssi-scripts (20060513) unstable; urgency=low

  * trackbar.pl doesn't throw warnings anymore, thanks to Christoph Berg for
    pointer and patch (Closes: #366913)
  * debian/control:
    + now depend on irssi instead of irssi-text (Closes: #343526)
    + move debhelper to Build-Depends as it is used during clean
  * debian/rules: minor simplification
  * Upgrade debhelper compatibility level to 5
  * Standards-Version 3.7.2

 -- Florian Ernst <florian@debian.org>  Sat, 13 May 2006 11:10:35 +0200
