=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: irssi-scripts
Architecture: all
Depends: irssi (>= 0.8.9-1)
Recommends: libwww-perl
Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
Description: collection of scripts for irssi
 This is a collection of useful scripts for the irssi IRC-client.
 Thus, installing this package only makes sense if you intend to use
 irssi.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from <http://scripts.irssi.org/>.
