## irssi-scripts 20061009~bpo.1

=== debian/changelog ===
irssi-scripts (20061009~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@backports.org>  Wed, 11 Oct 2006 22:30:41 +0200

irssi-scripts (20061009) unstable; urgency=medium

  * urgency=medium in order to get this into etch in time
  * trackbar.pl: pick r1.4 from upstream which removed utf-8 support
    (Closes: #367335)
  * queryresume.pl: apply autolog_path fix and suggested generalization
    by Christoph Berg (Closes: #379296)
  * timer.pl: add repeat rate to /timer list, patch by Christoph Berg
    (Closes: #379300)
  * topic-diff.pl: ignore trailing whitespace changes, and also
    recognize ' - ' as separator, patch by Christoph Berg (Closes: #379303)
  * topics.pl: show real time instead of epoch, remove quotes, patch by
    Christoph Berg (Closes: #379305)
  * chanact.pl: add options to shorten channel names, patch by Christoph Berg
    (Closes: #379308)
  * Include script nickident.pl by Christoph Berg to identify to services
    (Closes: #379316)

 -- Florian Ernst <florian@debian.org>  Mon,  9 Oct 2006 16:10:48 +0200
