=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
+Uploaders: Norbert Tretkowski <nobse@backports.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
