## irssi-scripts 20061009

=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,14 @@
 
 unpack:	unpack-stamp
 unpack-stamp:
-
 	tar xvfz scripts.tar.gz
 	tar xvfz signatures.tar.gz
 	touch $@
 	
 build: unpack-stamp build-stamp
 build-stamp: 
-
 	# Patching some scripts to Debian-compliance
-	# move to dpatch will happen once Sarge is released
+	# move to dpatch will happen one day ...
 	# Splitting xmmsinfo.pl into script and module, see #203655
 	cd scripts && ( \
 	cat ../debian/patches/*.diff | patch -p0; \
@@ -21,13 +19,11 @@
 	touch $@
 	
 clean:
-	
 	dh_testdir
-	dh_clean
-	-rm -rf build-stamp unpack-stamp scripts signatures
+	dh_clean build-stamp unpack-stamp
+	rm -rf scripts signatures
 	
 install:
-
 	dh_testdir
 	dh_clean -k
 	install -d $(CURDIR)/debian/irssi-scripts/usr/share/perl5/Irssi/
@@ -41,7 +37,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-
 	dh_testdir
 	dh_testroot
 	dh_link
