## irssi-scripts 20070201

=== debian/changelog ===
irssi-scripts (20070201) unstable; urgency=low

  * New maintainer, thanks Florian (Closes: #406509).
  * Ship plain files in source, not inside tarballs.
  * Use quilt for patches.
  * Do not install signatures for patched scripts.
  * Relax to Depends: irssi | irssi-text to ease backporting.

  * cleanpublic.pl: Remove dead code (Closes: #293407).
  * queryresume.pl: Use POSIX.pm (Closes: #389275).
  * Updated: bitlbee_blist, bitlbee_tab_completion.pl,
    bitlbee_typing_notice.pl, nickident.pl.
  * New scripts:
    + akilluser.pl: Frontend for /operserv akill on OFTC.
    + auto_away.pl: Autoaway with two away states.
    + bitlbee_join_notice.pl: Statusbar item and query notification.
    + bitlbee_nick_change.pl: Screenname change in query and #bitlbee
      (Closes: #351511).
    + challenge.pl: Challenge-response oper authentication on hybrid ircds.
    + quiet.pl: Support for +q (quiet user) channel mode.
  * Remove hello.pl.asc and whitelist.pl.asc, scripts were updated.

 -- Christoph Berg <myon@debian.org>  Thu,  1 Feb 2007 15:42:56 +0100
