=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 5), quilt (>= 0.40-1), patchutils
Standards-Version: 3.7.2

Package: irssi-scripts
Architecture: all
Depends: irssi | irssi-text
Recommends: libwww-perl
Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
Description: collection of scripts for irssi
 This is a collection of scripts for the irssi IRC-client.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from http://scripts.irssi.org/.
