=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make
D=$(CURDIR)/debian/irssi-scripts

build: build-stamp
build-stamp: $(QUILT_STAMPFN)
	# Splitting xmmsinfo.pl into script and module, see #203655
	sed -ne '/\# XMMSInfo\.pm/,$$p' scripts/xmmsinfo.pl > scripts/XMMSInfo.pm
	sed -ne '1,/\# END OF SCRIPT/p' scripts/xmmsinfo.pl > scripts/xmmsinfo.pl.tmp
	touch $@
	
clean: unpatch
	dh_testdir
	-rm scripts/XMMSInfo.pm scripts/xmmsinfo.pl.tmp
	dh_clean build-stamp

install: build-stamp
	dh_testdir
	dh_clean -k
	install -d $(CURDIR)/debian/irssi-scripts/usr/share/irssi/scripts/signatures
	for s in scripts/*.pl ; do \
	  install -m 644 "$$s" $D/usr/share/irssi/scripts/`basename $$s` || exit 1 ; \
	done
	for s in scripts/*.pl.asc ; do \
	  install -m 644 "$$s" $D/usr/share/irssi/scripts/signatures/`basename $$s` || exit 1 ; \
	done
	# remove signatures from files we patch
	for s in `lsdiff -h debian/patches/*` ; do \
	  rm -fv $D/usr/share/irssi/scripts/signatures/`basename $$s .orig`.asc ; \
	done
	# log2ansi.pl will run outside irssi, so it needs the executable bit
	chmod +x $D/usr/share/irssi/scripts/log2ansi.pl
	# xmmsinfo
	install -d $D/usr/share/perl5/Irssi
	install -m 644 scripts/XMMSInfo.pm $D/usr/share/perl5/Irssi
	install -m 644 scripts/xmmsinfo.pl.tmp $D/usr/share/irssi/scripts/xmmsinfo.pl
	install -D -m 644 $(CURDIR)/debian/overrides $D/usr/share/lintian/overrides/irssi-scripts

binary binary-indep: install
	dh_testdir
	dh_testroot
	dh_link
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary-arch:

.PHONY: build clean binary-indep binary-arch binary install
