## irssi-scripts 20070925

=== debian/changelog ===
irssi-scripts (20070925) unstable; urgency=medium

  * Fix multiple CRLF injection vulnerabilities in "now playing" scripts.
    Thanks to Wouter Coekaerts for the patches.
    (Closes: #439840, CVE-2007-4396, CVE-2007-4398).

 -- Christoph Berg <myon@debian.org>  Tue, 25 Sep 2007 00:11:46 +0200

irssi-scripts (20070412) unstable; urgency=low

  * New upstream versions: bantime.pl, whitelist.pl.
  * Start implementing a watch mechanism for new versions.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Apr 2007 13:53:10 +0200
