=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 5), quilt (>= 0.40-1), patchutils
 Standards-Version: 3.7.2
+Vcs-Svn: http://svn.df7cb.de/debian/irssi-scripts/
 
 Package: irssi-scripts
 Architecture: all
 Depends: irssi | irssi-text
 Recommends: libwww-perl
 Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
+Homepage: http://scripts.irssi.org/
 Description: collection of scripts for irssi
  This is a collection of scripts for the irssi IRC-client.
  .
