## irssi-scripts 20070925ubuntu1

=== debian/changelog ===
irssi-scripts (20070925ubuntu1) hardy; urgency=low

  * Drop irssi-text dependancy, as it's no longer built
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 01 Dec 2007 01:43:41 +1100
