=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: irssi-scripts
 Section: net
 Priority: optional
-Maintainer: Christoph Berg <myon@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 5), quilt (>= 0.40-1), patchutils
 Standards-Version: 3.7.2
 Vcs-Svn: http://svn.df7cb.de/debian/irssi-scripts/
 
 Package: irssi-scripts
 Architecture: all
-Depends: irssi | irssi-text
+Depends: irssi 
 Recommends: libwww-perl
 Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
 Homepage: http://scripts.irssi.org/
