=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	
 clean: unpatch
 	dh_testdir
-	-rm scripts/XMMSInfo.pm scripts/xmmsinfo.pl.tmp
+	rm -f scripts/XMMSInfo.pm scripts/xmmsinfo.pl.tmp
 	dh_clean build-stamp
 
 install: build-stamp
