## irssi-scripts 20090810

=== debian/changelog ===
irssi-scripts (20090810) unstable; urgency=low

  [ Ryan Niebur ]
  * add a list of scripts and their descriptions (Closes: #530612)
  * remove ipkb.pl, it's been replaced by ban.pl
  * Updated: nm.pl, chanact.pl (Closes: #530588)
  * disable borked chanact-ignore-level.diff
  * Debian Policy 3.8.2

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * add bitlbee_tab_completion.pl.diff patch to fix the case of the script
    being loaded before joining a bitlbee service. (Closes: #540542)

  [ martin f. krafft ]
  * Add chanact patch to use a comma instead of a colon to separate
    window-specific filter levels.
  * Add myself to uploaders.

 -- martin f. krafft <madduck@debian.org>  Mon, 10 Aug 2009 22:22:09 +0200

irssi-scripts (20090526) unstable; urgency=low

  [ Ryan Niebur ]
  * Replace mouse_soliton.pl with mouse.pl (Closes: #528918)

  [ Christoph Berg ]
  * Set Dm-Upload-Allowed: yes.

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 26 May 2009 01:18:19 -0700

irssi-scripts (20090510) unstable; urgency=low

  * lots of improvements to update-scripts
  * update some upstream URLs to check
  * add myself to Uploaders (Closes: #522279)
  * convert copyright file to UTF-8
  * Debian policy 3.8.1
  * remove all signatures, these are apparently gone now
  * refresh all quilt patches with --no-timestamps --no-index --strip-
    trailing-whitespace -p ab
  * fix build-depends-on-1-revision lintian warning
  * add README.source
  * update debian/copyright
  * Updated: 8-ball, ai, autoaway, autoopper, autorealname, autovoice,
    beep_beep, bitlbee_typing_notice, chanact, chanpeak, cron, dau,
    dccmove, dictcoete, doublefilter, emaildb1.0, fleech,
    friends_shasta, gimmie, grep, guts, hilightwin, ignoreoc,
    ipupdate, ircops, ircsec, ixmmsa, kicks, l33tmusic, len, listen,
    log2ansi, mpg123, myimdb, nact, nickban, nicklist, nickmix-c0ffee,
    nickserv, niq, nm, ogg123, oops, opnotice, pee, query, quizmaster,
    repeat, rotator, screen_away, showmode, special_coete, thankop,
    tinyurl, trigger, users, whitelist, xmms2, xmmsinfo
    - chanact: case-sensitive aliases (Closes: #498514)
    - nickserv: recognize freenode's NickServ (Closes: #498184)
  * update copyright and README.debian for the new versions of stuff
  * keep XMMSInfo.pm from older version, it's gone missing in the
    upstream source
  * refresh patches against new upstream versions, and remove changes
    already applied
  * fix away.pl to unaway, thanks to Norbert Buchmuller for the patch
    (Closes: #505480)
  * fixed fortune.pl to call fortune instead of fortune.en (Closes:
    #495479)
  * remove replace.pl, which has been replaced by trigger.pl
  * remove cp2iso.pl, charsetwars.pl, euro.pl, and recode.pl, all
    replaced by built in recode
  * everything is now updated to date with upstream, and things reported
    to be replaced are removed (Closes: #497788) (LP: #358321)
  * add mouse_soliton (Closes: 446506)
  * fix nickident.pl to work with dancer-services, thanks to The Fungi
    for the patch (Closes: #472353)
  * if the help output for nickserv.pl ever showed \@, it doesn't now
    (Closes: #480105)
  * add autochannel.pl, autowrap.pl, history_search.pl, and warnkick.pl
  * add a check-only mode and a cron job to run update-scripts and mail
    the results to us via the PTS (if there are any)
  * add support for multiple networks to go.pl (Closes: #476518)
  * remove alternate dependency on irssi-text, which no longer exists.
    Thanks to Steven Susbauer for the bug report. (Closes: #527359)
  * move Homepage field from the Package section to the Source section
    of debian/control

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 10 May 2009 19:37:53 -0700

irssi-scripts (20090402) unstable; urgency=low

  * Uploading pending changes:
  * chanact.pl:
    + chanact_data_level: ignore hilights below this level (3 = hilight,
      2 = public, 1 = crap).
    + chanact_ignore_level: space separated list of channels to always show,
      append :<level> to override data level for this channel.
      (E.g. #debian-devel &bitlbee:3).
    + Sort queries before channels in activity list.
  * Move packaging to git on alioth/collab-maint.

 -- Christoph Berg <myon@debian.org>  Thu, 02 Apr 2009 12:06:43 +0200
