=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, martin f. krafft <madduck@debian.org>
Build-Depends: debhelper (>= 5), quilt (>= 0.40-1~)
Standards-Version: 3.8.2
Vcs-Git: git://git.debian.org/git/collab-maint/irssi-scripts/
Vcs-Browser: http://git.debian.org/?p=collab-maint/irssi-scripts.git
Homepage: http://scripts.irssi.org/
Dm-Upload-Allowed: yes

Package: irssi-scripts
Architecture: all
Depends: irssi
Recommends: libwww-perl
Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
Description: collection of scripts for irssi
 This is a collection of scripts for the irssi IRC-client.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from http://scripts.irssi.org/.
