## irssi-scripts 20100512

=== debian/changelog ===
irssi-scripts (20100512) unstable; urgency=low

  *  update to twirssi 2.4.2

 -- Ryan Niebur <ryan@debian.org>  Wed, 12 May 2010 00:09:40 -0700

irssi-scripts (20100506) unstable; urgency=low

  [ martin f. krafft ]
  * Update chanact to 0.5.12, thereby obsoleting
    chanact-comma-instead-of-colon.diff, thanks to a very fast upstream.

  [ Ryan Niebur ]
  * Updated: niq.pl, nm.pl, challenge.pl, twtopic.pl, chanact.pl
  * remove linkshort.pl, removed upstream
  * update my email address
  * move myself to Maintainer
  * add a use Irssi::TextUI to bitlbee_join_notice.pl, thanks Jan Braun
    (Closes: #565702)
  * add cap_sasl.pl (Closes: #574991)
  * use a new upstream for tinyurl.pl (Closes: #555376)
  * add twirssi.pl, despite not getting tested (Closes: #580468)
  * lintian happiness
    - fix spelling of information in d/copyright
    - Standards-Version: 3.8.4
    - misc:Depends
    - debian/source/format

 -- Ryan Niebur <ryan@debian.org>  Fri, 07 May 2010 17:06:25 -0700
