=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: irssi-scripts
 Section: net
 Priority: optional
-Maintainer: Christoph Berg <myon@debian.org>
-Uploaders: Ryan Niebur <ryanryan52@gmail.com>, martin f. krafft <madduck@debian.org>
+Maintainer: Ryan Niebur <ryan@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>, martin f. krafft <madduck@debian.org>
 Build-Depends: debhelper (>= 5), quilt (>= 0.40-1~)
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/irssi-scripts/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/irssi-scripts.git
 Homepage: http://scripts.irssi.org/
-Dm-Upload-Allowed: yes
 
 Package: irssi-scripts
 Architecture: all
-Depends: irssi
+Depends: ${misc:Depends}, irssi
 Recommends: libwww-perl
 Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
 Description: collection of scripts for irssi
