## irssi-scripts 20120326

=== debian/changelog ===
irssi-scripts (20120326) unstable; urgency=low

  * New Upstream release
    + Updated: twirssi.pl, akilluser.pl, autoaway.pl,
      bitlbee_join_notice.pl, bitlbee_nick_change.pl,
      bitlbee_tab_completion.pl, bitlbee_typing_notice.pl,
      history_search.pl, nm.pl
  * Add spellcheck.pl script. Closes: #642345
  * Add logresume.pl script. Closes: #617610
  * Remove null.pl script
    + This script really does nothing.
  * debian/description-list
    + Update url of auto_away.pl script
  * debian/control
    + Add myself as Uploader
    + Add ${perl:Depends} in depends.
  * Bump Standards-Version to 3.9.3. 
    + Update to DEP5 copyright format 1.0
  * Switch compat level 5 to 9 
  * Change debhelper to 9 in B-D.
  * Remove cronjob file.
    + Because is not used
  * Switch to dpkg-source 3.0 (native) format
  * Use tiny rules
    + Add irssi-scripts.install file
    + Add debian/clean file
  * debian/patches
    + Remove chanact-ignore-level.diff patch
      + Because is not used
    + Add description for all patches
    + Add patch for different hilightwin name. Closes: #664603
      + Thanks to Gerfried Fuchs for the patch
    + Remove bitlbee_tab_completion.pl.diff, fix-bitlbee_join_notice.diff
      + Merge with upstream 	
    + Refresh challenge.pl-debianize.diff patch offset
    + Update nickident.pl.diff patch
      + Fix typo in parsing ircd responses. Closes: #593152
	
 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 26 Mar 2012 18:51:10 -0500
