=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Ryan Niebur <ryan@debian.org>
-Uploaders: Christoph Berg <myon@debian.org>, martin f. krafft <madduck@debian.org>
-Build-Depends: debhelper (>= 5), quilt (>= 0.40-1~)
-Standards-Version: 3.8.4
+Uploaders: Christoph Berg <myon@debian.org>, martin f. krafft <madduck@debian.org>, Daniel Echeverry <epsilon77@gmail.com>
+Build-Depends: debhelper (>= 9), quilt
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/irssi-scripts/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/irssi-scripts.git
 Homepage: http://scripts.irssi.org/
 
 Package: irssi-scripts
 Architecture: all
-Depends: ${misc:Depends}, irssi
+Depends: ${misc:Depends}, ${perl:Depends}, irssi
 Recommends: libwww-perl
 Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
 Description: collection of scripts for irssi
